/**** <lalVerbatim file="StochasticBarFinalizeSearchHV">
Author: Anderson, W.G. and Romano, J.D.
$Id: StochasticBarFinalizeSearch.h,v 1.2 2001/08/27 18:53:33 heng Exp $
**************************************************** </lalVerbatim> */

/******************************* <lalLaTeX file="StochasticBarFinalizeSearchH">
\section{Header \texttt{StochasticBarFinalizeSearch.h}}
\label{s:StochasticBarFinalizeSearch.h}

Header file for ...

\subsection*{Synopsis}
\begin{verbatim}
#include "StochasticBarFinalizeSearch.h"
\end{verbatim}

\noindent
This header ...

\subsection*{Error conditions}
\input{StochasticBarFinalizeSearchHErrTab}

\subsection*{Structures}
  
\vfill{\footnotesize\input{StochasticBarFinalizeSearchHV}}

\newpage\input{StochasticBarFinalizeSearchC}

*************************************************** </lalLaTeX> */

#ifndef _STOCHASTICFINALIZESEARCH_H
#define _STOCHASTICFINALIZESEARCH_H

#include "LALWrapperInterface.h"
#include "StochasticBar.h"

#ifdef  __cplusplus
extern "C" {
#endif

NRCSID (STOCHASTICFINALIZESEARCHH, "$Id: StochasticBarFinalizeSearch.h,v 1.2 2001/08/27 18:53:33 heng Exp $");

/******** <lalErrTable file="StochasticBarFinalizeSearchHErrTab"> ********/
#define STOCHASTICFINALIZESEARCHH_ENULL 1

#define STOCHASTICFINALIZESEARCHH_MSGENULL "Null pointer"
/******** </lalErrTable> ********/

#ifdef  __cplusplus
}
#endif /* C++ protection */

#endif /* _STOCHASTICFINALIZESEARCH_H */

